Version: 1.0
%define rel_date 031130
Release: alt1.%{rel_date}
Name: emacs-ses
License: GPL
Group: Editors
Summary: Spreadsheet build on top of Emacs
Requires: emacs-common
Url: http://home.comcast.net/~jyavner/ses/

Source: ses21-%{rel_date}.tgz
Source1: emacs-ses-site-start.el

# Automatically added by buildreq on Tue Jun 17 2003
BuildRequires: emacs-common gzip

%description
SES is a major mode for GNU Emacs to edit spreadsheet files, which contain a
rectangular grid of cells.  The cells' values are specified by formulas that
can refer to the values of other cells.

%prep
%setup -n ses21-%{rel_date}

%build
gzip -9 *.el

%install
mkdir -p %buildroot/%_emacslispdir/ses/
install -m 644 *.el* %buildroot/%_emacslispdir/ses/
mkdir -p %buildroot/%_sysconfdir/emacs/site-start.d
install -m 644 %SOURCE1 %buildroot/%_sysconfdir/emacs/site-start.d/ses.el

%files
%doc ses-readme.txt ses-example.ses
%_emacslispdir/*
%_sysconfdir/emacs/site-start.d/*

%changelog
* Sun Jan 18 2004 Ott Alex <ott@altlinux.ru> 1.0-alt1.031130
- Initial release for ALTLinux

